=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dimitri Fontaine <dim@tapoueh.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://common-lisp.net/projects/asdf/asdf-finalizers.git
 Vcs-Browser: http://common-lisp.net/gitweb?p=projects/asdf/asdf-finalizers.git
